TULISAN - Bug #3291

Button Create tidak ada di menu Vendor Master Data
12/12/2024 04:21 PM - haykal haykal

Status: Closed Start date: 12/12/2024
Priority: Normal Due date: 12/18/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mbak, ini kok di menu Vendor Master Data button Create nya gakada ya?

Tolong dimunculkan ya..
Terimakasih.

Menu Path: Logistic & Service > Master Data > Vendor Master Data
port: https://tulisan.minovais.com/

History

#1 - 12/16/2024 02:29 PM - Kezia Pawitra Yulianti
- Due date set to 12/18/2024
- Status changed from New to Assigned

- Assignee changed from Tri Rizgiaty to shofwan shiddiq

#2 - 12/23/2024 03:17 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Ini settingan di menu PCUSTROLE ya, sama seperti di KJL

#3 - 12/24/2024 10:40 AM - haykal haykal

- Status changed from Assigned to Closed

Files

Button Create tidak ada.PNG 58.2 KB
